﻿/**************************************************************************/
/*                   VARELA FONT FACE _ ANTI ALIASING                     */
/**************************************************************************/
@font-face {
    font-family: 'Varela_roundregular';
    src: url('varelaround-regular-webfont.eot');                                    /* IE9 Compat Modes */
    src: url('varelaround-regular-webfont.eot?#iefix') format('eot'),               /* IE6-IE8 */
         url('varelaround-regular-webfont.svg#Varela_roundregular') format('svg'),  /* Chrome, Legacy iOS */
         url('varelaround-regular-webfont.woff') format('woff'),                    /* Modern Browsers */
         url('varelaround-regular-webfont.ttf') format('truetype');                 /* Safari, Android, iOS */
    font-weight: 400;
    font-style: normal;
}


/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/
*
{
    margin: 0px;
    padding: 0px;    
}

img
{
    border: none;
}

body, td, th, textarea, p
{
    /*specific font*/
    font-family: 'PT Sans', Arial, Sans-Serif;
    font-size: 15px;
    color: #333333;
}

body
{
    text-align: left;
    background-color: #ffffff;
}

table
{
    border-spacing: 0px;
}

ul {}

li
{
    list-style-type: none;
    background: url('/Images/TemplateImages/lock.png') no-repeat 0 3px;
    padding: 1px 0 1px 18px;
}

a
{
    color: #0095da;
    outline: none;
    text-decoration: none;
}

a:HOVER
{
    outline: none;
    text-decoration: underline;
}

a:VISITED
{
    color: #0673bf;
    text-decoration: none;
}

p
{
    padding-top: 6px;
    padding-bottom: 6px;
    line-height: 18px;
}

b, strong
{
    font-weight: bold;
}

.hf
{
	display: none;
}


/**************************************************************************/
/*                               H1 - H6                                  */
/**************************************************************************/
h1, h2, h3, h4, h5, h6
{
    /*specific font*/
    font-family:  'Varela_roundregular', Arial, Sans-Serif;
    font-weight: 400;
    font-style: normal;
}

h1
{
    font-size: 30px;
    color: #0472b8;
    margin-top: 30px;
    padding-bottom: 30px;
    background-image: url('/Images/TemplateImages/h1_bg.png');
    background-repeat: no-repeat;
    background-position: center bottom;
}

h2
{
    font-size: 23px;
    color: #0472b8;
    margin-top: 10px;
    margin-bottom: 10px;
}

h3
{
    font-size: 20px;
    color: #4ca9eb;
    margin-top: 10px;
    margin-bottom: 10px;
}

h4
{
    font-size: 18px;
    color: #0472b8;
    margin-top: 10px;
    margin-bottom: 10px;
}

h5
{
    font-size: 16px;
    color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
}

h6
{
    font-size: 15px;
    color: #868686;
    margin-top: 10px;
    margin-bottom: 10px;
}



/**************************************************************************/
/*                                HEADER                                  */
/**************************************************************************/
.header-holder
{
    margin-top: 16px;
    width: 100%;
}

.header-holder .header
{
    width: 1000px;
    height: 110px;
    margin: 0 auto;
    background-image: url('/Images/TemplateImages/header_bg2.png');
    background-repeat: no-repeat;
}

.header-holder .header .logo
{
    width: 323px;
    height: 87px;
    float: left;
    margin: 14px 0px 0px 30px;
}

.header-holder .header .callnow
{
    /*specific font*/
    font-family: 'Varela_roundregular', Arial, Sans-Serif;
    font-size: 24px;
    color: #fb5c05;
    line-height: 55px;
    
    width: 647px;
    height: 50px;
    float: left;
    text-align: right;
}

.header-holder .header .callnow #BookNumber
{
    font-size: 48px;
}

.header-holder .header .menu-holder
{
    float: left;
    width: 617px; /*647px-40*/
    height: 36px;
    margin-left: 30px;
    border-top: 1px solid #cccccc
}


/**************************************************************************/
/*                               BANNER                                   */
/**************************************************************************/
.banner-holder
{
    display: none;
    
    width: 100%;
    background-color: #0074b6;
    background-image: url('/Images/TemplateImages/sitebackground_middle_bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
}

.banner-holder .banner
{
    width: 980px;
    margin: 0 auto;
}

.banner-holder .banner .mainmenu
{
    padding-top: 1px;
    height: 51px;
}


/**************************************************************************/
/*                               CONTENT                                  */
/**************************************************************************/
.content-holder
{
    width: 100%;
}

.content-holder ul
{
    margin-left: 30px;
}

.content-holder .subScript
{
    font-size: 14px;
    line-height: 14px;
    padding: 5px 0px 5px 0px;
    font-style: italic;
}

.content-holder .testimonialTop
{
    background-image: url('/Images/TemplateImages/testimonial_top_bg.png');
    background-repeat: no-repeat;
    width: 306px;
    height: 27px;
}

.content-holder .testimonialMiddle
{
    background-image: url('/Images/TemplateImages/testimonial_middle_bg.png');
    background-repeat: repeat-y;
    width: 226px;
    min-height: 70px;
    padding: 0px 40px 0px 40px;
}

.content-holder .testimonialMiddle b
{
    color: #da5d00;
}

.content-holder .testimonialBottom
{
    background-image: url('/Images/TemplateImages/testimonial_bottom_bg.png');
    background-repeat: no-repeat;
    width: 306px;
    height: 26px;
}

.content-holder #TestimonialSlider
{
    cursor: pointer;
    background-color: #ffffff;
}


/********************* SHARED *********************/
.content-holder .content
{
    position: relative;
    margin: 0px auto;
    width: 1000px;
    background: url('/Images/TemplateImages/page_sides_bg.png');
    background-repeat: repeat-y;
    background-position: center;    
}

.content-holder .home-master .content,
.content-holder .booking-master .content,
.content-holder .products-master .content,
.content-holder .twocolumn-master .content,
.content-holder .onecolumn-master .content
{
    padding-bottom: 20px;
}


/********************* QUOTE *********************/
.content-holder .content .instant-quote
{
    position: relative;
    padding-left: 10px;
    height: 504px;
    background-image: url('/Images/TemplateImages/quote5_bg.png');
    background-repeat: no-repeat;
}

.instant-quote #book-now-link
{
    margin-left: 110px;
    width: 110px;
    height: 27px;
}

.instant-quote td img
{
    vertical-align: top;
}

.instant-quote .quote-heading
{
    height: 19px;
    margin: 14px 0px 4px 0px;
    padding-left: 20px;
    font-size: 16px;
    line-height: 19px;
    color: #ffffff;
    background-image: url('/Images/TemplateImages/arrow.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.instant-quote .leftspace
{
    padding-left: 18px;
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
}

.instant-quote .devider
{
    border-bottom: 1px solid #31a9e1;
    height: 18px;
}

.instant-quote input.zoneText
{
    width: 50px;
    margin: 10px 0px 0px 0px;
}

.instant-quote .postCodeLink
{
    margin: 10px 0px 0px 0px;
}

.instant-quote a.selectPostCode
{
    color: #ffffff;
    font-size: 16px;
    text-decoration: underline;
}

.instant-quote .monthInfo-holder
{
    width: 150px;
    height: 28px;
    margin: 10px 0px 0px 17px;
}

/*
.content-holder .content .quote .highlightPrice
{
    font-size: 22px;
    color: #da5d00;
    font-weight: bold;
}

.content-holder .content .quote .highlightDropoff
{
    font-size: 20px;
    font-weight: bold;
}

.content-holder .content .quote .conditionsDropoff
{
    font-size: 10px;
    line-height: 15px;
}

.content-holder .content .quote .quoteSummary
{
    padding-left: 8px;
}

.content-holder .content .quote .totalsBackgroundTop
{
    background-image: url('/Images/TemplateImages/totals_top_bg.png');
    background-repeat: no-repeat;
    width: 219px;
    height: 3px;
}

.content-holder .content .quote .totalsBackgroundMiddle
{
    background-color: #ffffff;
    width: 207px;
    line-height: 26px;
    padding-left: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #003c5d;  
}

.content-holder .content .quote .totalsBackgroundBottom
{
    background-image: url('/Images/TemplateImages/totals_bottom_bg2.png');
    background-repeat: no-repeat;
    
    width: 207px;
    height: 3px;
    padding-left: 12px;
    color: #003c5d;
}
*/

.instant-quote .getquote
{
    position: absolute;
    left: 0px;
    margin: 14px 0px 0px 0px;
    width: 230px;
    height: 44px;
    float: left;
    background-image: url('/Images/TemplateImages/booknow7_btn.png');
    background-repeat: no-repeat;
}
.instant-quote .getquote #QueryBookNow
{
    margin: 11px 0px 0px 6px;
}

/*
.content-holder .content .quote .plusfacefollow
{
    position: absolute;
    left: 0;
    top: 520px;
    margin: 15px 0px 15px 4px;
    width: 386px;
    height: 50px;
    
}

.facebook-plusone-media
{
    width: 150px;
    float: left;
}

.google-plusone-media
{
    width: 150px;
    float: left;
}

.twitter-plusone-media
{
    margin-top: 10px;
    width: 250px;
    float: left;
}
*/


/********************* QUOTE HORISONTAL *********************/
/*.content-holder .content .quoteHorisontal
{
    padding-top: 8px;
    padding-left: 25px;
    height: 207px;
    width: 625px;
    background-image: url('/Images/TemplateImages/quote_horisontal2_bg.png');
    background-repeat: no-repeat;
}



.content-holder .content .quoteHorisontal h4
{
    font-size: 25px;
    margin: 8px 0px 4px 0px;
    font-weight: normal;
}

.content-holder .content .quoteHorisontal h5
{
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

.content-holder .content .quoteHorisontal td
{
    width: 200px;
    line-height: 24px;
    color: #ffffff;
    vertical-align: top;
}

.content-holder .content .quoteHorisontal td table
{
    border-spacing: 0px;
}

.content-holder .content .quoteHorisontal .highlight
{
    font-size: 15px;
    font-weight: bold;
}

.content-holder .content .quoteHorisontal input
{
    width: 20px;
}

.content-holder .content .quoteHorisontal input.zoneText
{
    width: 50px;
    margin-left: 5px;
}

.content-holder .content .quoteHorisontal a.selectPostCode
{
    color: #ffffff;
    font-size: 12px;
}


.content-holder .content .quoteHorisontal .postCodeLink
{
    margin: 12px 0px 0px 5px;
}


.content-holder .content .quoteHorisontal .devider
{
    border-left: 1px dotted #ffffff;
    width: 6px;
}

.content-holder .content .quoteHorisontal .deviderNoBorder
{
    width: 6px;
}

.content-holder .content .quoteHorisontal #txtCustomNumber
{
    margin-left: 24px;
}

.content-holder .content .quoteTotals
{
    width: 260px;
    float: right;
}

.content-holder .content .quoteTotals .quoteWhiteBackgroundTop
{
    width: 260px;
    height: 20px;
    background-image: url('/Images/TemplateImages/quotetotals_top_bg.png');
    background-repeat: no-repeat;    
}

.content-holder .content .quoteTotals .quoteWhiteBackgroundContent
{
    background-image: url('/Images/TemplateImages/quotetotals_content_bg.png');
    background-repeat: repeat-y;
}

.content-holder .content .quoteTotals .quoteWhiteBackgroundBottom
{
    width: 260px;
    height: 20px;
    background-image: url('/Images/TemplateImages/quotetotals_bottom_bg.png');
    background-repeat: no-repeat;  
    margin-bottom: 6px;  
}

.content-holder .content .quoteTotals img
{
    float: right;
    margin: 2px 10px 0px 0px;
}

.content-holder .content .quoteTotals h2
{
    margin: 0px;
    padding: 8px 8px 0px 12px;
}

.content-holder .content .quoteTotals h3
{
    margin: 18px 0px 6px 0px;
}

.content-holder .content .quoteTotals ul
{
    margin: 12px 0px 0px 0px;
}

.content-holder .content .quoteTotals li
{
    font-size: 13px;
    line-height: 25px;
    list-style-type: none;
    list-style-position: outside;    
    color: #363d41;
    padding-left: 15px;
}

.content-holder .content .quoteTotals .conditionsDropoff
{
    font-size: 10px;
    line-height: 12px;
}

.content-holder .content .quoteTotals .priceRight
{
    line-height: 25px;
    text-align: right;
    float: right;
    width: 56px;
    margin-right: 12px;
    font-weight: bold;
}

.content-holder .content .quoteTotals .addProducts
{
    height: 40px;
    padding: 12px 12px 0px 0px;
    text-align: right;
}

/*.content-holder .content .quoteTotals #basketItemsWrap li
{
    line-height: 25px;
    list-style-type: none;
    list-style-position: outside;    
    color: #363d41;
    margin: 5px;
}*/


/********************* BOOK ONLINE *********************/
.content-holder .booking-master .content .cms-holder
{
}

.content-holder .booking-master .content .cmscontent
{
    width: 940px;
    margin-left: 30px;
}

.booking-master .boookingTop
{
    width: 940px;
    height: 10px;
    background-image: url('/Images/TemplateImages/booking_top.png');
    background-repeat: no-repeat;
}

.booking-master .bookingForm
{
    font-size: 16px;
    background-image: url('/Images/TemplateImages/booking_repeat.png');
    background-repeat: repeat-y;
}

.booking-master .bookingForm .boookingMiddle
{
    padding: 20px 30px 30px 30px;
    min-height: 939px;
    background-image: url('/Images/TemplateImages/booking_middle.png');
    background-repeat: no-repeat;
}

.booking-master .bookingForm .boookingMiddle .quoteArea
{
    color: #ffffff;
    float: left;
    width: 442px;
}

.booking-master .bookingForm .boookingMiddle .totalsArea
{
    float: left;
    width: 368px;
    margin-left: 70px;
    line-height: 24px;
    min-height: 989px;
}

.booking-master .bookingBottom
{
    width: 940px;
    height: 10px;
    background-image: url('/Images/TemplateImages/booking_bottom.png');
    background-repeat: no-repeat;
}

.booking-master .bookingForm table td
{
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    border-bottom: 1px dotted #b8dfef;
    width: 425px;
    padding: 6px 0px 12px 0px;
}

.booking-master .bookingForm table td td
{
    line-height: 16px;
    border: none;
    width: auto;
    padding: 0px;
}

.bookingForm .boookingMiddle h1
{
    margin: 0px;
    padding: 0px;
    color: #ffffff;
    background: none;
}

.bookingForm .boookingMiddle input[type="text"]
{
    width: 308px;
    height: 18px;
	background:#bbe3f3;
	color:#333;
	padding:3px 5px;    
	border: none;
}

.bookingForm .boookingMiddle textarea
{
    width: 308px;
	background:#bbe3f3;
	color:#333;
	padding:3px 5px;    
	border: none;
}

.bookingForm .boookingMiddle .required-text
{
    width: 425px;
    font-style: italic;
    color: #b8dfef;
    padding-bottom: 8px;
    border-bottom: 3px double #b8dfef;
    margin-bottom: 8px;
}

.bookingForm .boookingMiddle .booking-heading
{
    font-weight: bold;
}

.bookingForm .boookingMiddle input.smartBox3PlusHorisontal
{
    width: 20px;
}

.bookingForm .boookingMiddle  a.selectPostCode
{
    color: #ffffff;
    font-size: 14px;
    font-style: italic;
    text-decoration: underline;
}


.bookingForm .boookingMiddle input.zoneText
{
    width: 70px;
}

.booking-master .totalsArea ul li
{
    background: none;
    padding: 0px;
}

.booking-master .totalsArea ul ul
{
    margin: 0px;
}

.bookingForm .totalsArea h3
{
    color: #0673bf;
    font-size: 21px;
    margin-bottom: 2px;
    margin-top: 4px;
}

.bookingForm .totalsArea .priceRight
{
    text-align: right;
    float: right;
    width: 80px;
    margin-right: 10px;
}

.bookingForm .totalsArea .totalInitial-text
{
    padding-bottom: 6px;
    border-bottom: 3px double #cccccc;
    margin-bottom: 4px;
}

.bookingForm .totalsArea #basketItemsWrap img
{
    float: left;
    margin: 3px 10px 0px 0px;
}

.bookingForm .totalsArea .submitButtons-wrap
{
    width: 338px;
    margin-left: 30px;
    text-align: center;
}

.bookingForm .totalsArea .submitButtons-wrap h5
{
    color: #333333;
}






/*
.content-holder .content .totals .totalsTopBg
{
    width: 642px;
    height: 10px;
    margin: 0px 0px 0px 4px;
    background-image: url('/Images/TemplateImages/greybox_top_bg.png');
    background-repeat: no-repeat;
}

.content-holder .content .totals .totalsBottomBg
{
    width: 642px;
    height: 9px;
    margin: 0px 0px 0px 4px;
    background-image: url('/Images/TemplateImages/greybox_bottom_bg.png');
    background-repeat: no-repeat;
}

.content-holder .content .totals table.totalsTable
{
    width: 642px;
    background-color: #dfdfdf;
    margin: 0px 5px 0px 4px;
    padding: 10px;
}

.content-holder .content .totals table.totalsTable h4
{
    font-size: 25px;
    margin: 0px 0px 14px 0px;
    color: #363d41;
    font-weight: normal;
}

.content-holder .content .totals table.totalsTable td
{
    line-height: 25px;
    vertical-align: top;
}

.content-holder .content .totals table.totalsTable table td
{
    line-height: 8px;
    font-size: 10px;
}*/

#LoadingDiv
{
    position:fixed;  
    _position:absolute; /* hack for internet explorer 6*/  
    z-index: 2;
}

.bookingConfirmation
{
    position:fixed;  
    _position:absolute; /* hack for internet explorer 6*/  
    width: 400px;
    line-height: 20px;
    background-color: #f1f2f4;
    padding: 10px;
    border: 4px solid #0181ca;
    text-align: center;
    z-index: 2;
}

#backgroundPopup
{  
    display:none;  
    position:fixed; 
    _position:absolute; /* hack for internet explorer 6*/  
    height:100%;  
    width:100%;  
    top:0;  
    left:0; 
    background:#000000;  
    border:1px solid #cecece;  
    z-index:1;  
}  

.bookingConfirmation .PopupBookingClose
{ 
    cursor: pointer; 
}

.bookingConfirmation #PopupBookingClose
{  
    font-size:14px; 
    line-height:14px;  
    right:6px;  
    top:4px;  
    position:absolute;  
    color:#6fa5fd;  
    font-weight:700;  
    display:block; 
} 

#ConfirmBooking
{
    cursor: pointer;
}


/********************* HOME *********************/
.content-holder .home-master .content .cmscontent
{
    float: left;
    min-height: 800px;
    width: 690px;
    margin-left: 30px;
}

.content-holder .home-master .content .quotecontent
{
    float: left;
    min-height: 800px;
    width: 230px;
    margin-left: 20px;
}

.content-holder .home-master .content .promo-space
{
    margin: 28px 0px 0px 0px;
    width: 230px;
}

.content-holder .home-master .content .slider-holder
{
    position: relative;
    width: 690px;
    height: 265px;
    margin-bottom: 35px;
}


/********************* PRODUCTS *********************/
.content-holder .products-master .content .cmscontent
{
    float: left;
    min-height: 800px;
    width: 644px;
    margin-left: 30px;
}

.products-master .content .quotecontent
{
    float: left;
    min-height: 800px;
    width: 276px;
    margin-left: 20px;
}

.products-master .content .promo-space
{
    margin: 28px 0px 0px 0px;
    width: 230px;
}

.products-master .content .cmscontent .products-holder
{
    float: left;
    width: 664px;
    margin: 20px 0px 0px 0px;
}

.products-master .cmscontent .products-holder .product
{
    float: left;
    width: 201px;
    margin: 0px 20px 20px 0px;
    text-align: center;
}

.products-master .cmscontent .products-holder .product .productImageWrap
{
    border: 1px #d4d4d4 solid;
}

.products-master .cmscontent .products-holder .product .productName
{
    background-position: left top;
    color: #ffffff;
    font-size: 16px;
    height: 43px;
    overflow: hidden;
    background-image: url('../Images/TemplateImages/product_title_bg.png');
    background-repeat: no-repeat;
    padding: 4px;
}

.products-master .cmscontent .products-holder .product .productAddToBasket
{
    line-height: 32px;
    height: 32px;
    margin: 10px 0px 10px 0px;
}

.products-master .cmscontent .products-holder .product .productAddToBasket .productPrice
{
    float: right;
    font-weight: bold;
    font-size: 16px;
    margin-right: 5px;
}

.products-master .cmscontent .products-holder .product .productAddToBasket .productAddToBasketItem input
{
    margin: 4px 5px 0px 4px;
    float: right;
    width: 20px;
    height: 20px;
    background: #BBE3F3;
    color: #333;
    padding: 3px 5px;    
    border: none;
}

.products-master .cmscontent .products-holder .product .productAddToBasket .productAddToBasketItemButton
{
    float: right;
}


.products-master .cmscontent .products-holder .product .ProductDetails 
{
    border: 1px solid #d4d4d4;
    background-color: #ffffff;
    z-index: 1000;
    width: 350px;
    position: absolute;
}

.products-master .cmscontent .products-holder .product .ProductDetails .productDetailName
{
    padding: 10px 10px 0px 10px;
    color: #333333;
    font-size: 16px;
    font-weight: bold;
}

.products-master .cmscontent .products-holder .product .ProductDetails .productDescription
{
    line-height: 20px;
    font-size: 13px;
}

.products-master .quotecontent .productBasket
{
    margin-top: 70px;
    line-height: 24px;
}

.products-master .quotecontent .productBasket table
{
    width: 276px;
}

.products-master .quotecontent .productBasket h3 
{
    color: #0673BF;
    font-size: 21px;
    margin-bottom: 2px;
    margin-top: 4px;
}

.products-master .quotecontent .productBasket .returnButton-wrap
{
    margin: 30px 0px 0px 0px;
    width: 275px;
    height: 41px;
}

/*.products-master .quotecontent .productBasket .getQuoteFromBasket #QueryBookNowProducts
{
    margin: 12px 0px 0px 16px;
}*/


/********************* TWOCOLUMN *********************/
.content-holder .twocolumn-master .content .cmscontent
{
    float: left;
    min-height: 800px;
    width: 690px;
    margin-left: 30px;
}

.content-holder .twocolumn-master .content .quotecontent
{
    float: left;
    min-height: 800px;
    width: 230px;
    margin-left: 20px;
}

.content-holder .twocolumn-master .content .promo-space
{
    margin: 28px 0px 0px 0px;
    width: 230px;
}


/********************* ONECOLUMN *********************/
.content-holder .onecolumn-master .content .cmscontent
{
    float: left;
    min-height: 800px;
    width: 940px;
    margin-left: 30px;
    margin-right: 30px;
}



/**************************************************************************/
/*                                FOOTER                                  */
/**************************************************************************/
.footer-holder
{
    width: 100%;
}

.footer-holder .footer
{
    width: 1014px;
    margin: 0 auto;
}

.footer-holder .footer .socialmedia
{
    padding: 10px 30px 0px 30px;
    width: 954px; /*1014-60*/
    height: 40px;
    
    background: url('/Images/TemplateImages/page_sides_bg.png');
    background-repeat: repeat-y;
    background-position: center;  
}

.footer-holder .footer .socialmedia .connect-text
{
    float: left;
    line-height: 36px;
    margin-right: 16px;
}

.footer-holder .footer .socialmedia img
{
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 9px;
}

.footer-holder .footer .heading
{
    /*specific font*/
    font-family: 'Varela_roundregular', Arial, sans-serif;
    font-size: 30px;
    line-height: 78px;
    color: #ffffff;
    
    height: 91px;
    width: 1014px;
    text-align: center;
    background: url('/Images/TemplateImages/footer_heading_bg2.png');
    background-repeat: no-repeat;
}

.footer-holder .footer .footercontent
{
    padding: 0px 30px 0px 30px;
    width: 954px; /*1014-60*/
    background: url('/Images/TemplateImages/page_sides_bg.png');
    background-repeat: repeat-y;
    background-position: center;   
    padding-bottom: 25px;
}

.footer-holder .footer .copyright
{
    font-size: 14px;
    line-height: 36px;
    color: #999999;
    padding: 16px 16px 16px 16px;
    width: 982px; /*1014-32*/
    background: url('/Images/TemplateImages/page_bottom_bg.png');
    background-repeat: no-repeat;
    background-position: center top;
}

.footer-holder .footer .copyright a
{
    float: right;
    top: 0px;
}

.footer-holder .footer .footerlinks
{
    border-top: 1px solid #999999;
    padding-top: 16px;
    margin: 0px 16px 0px 16px;
    width: 982px; /*1014-32*/
    height: 50px;
}

.footer-holder .footer .footerlinks,
.footer-holder .footer .footerlinks a
{
    font-size: 14px;
    color: #999999;
}



/**************************************************************************/
/*                             SIDE MENU                                  */
/**************************************************************************/
#sideMenuCSS
{
    width: 246px;
    min-height: 50px;
    background-color: #ffffff;
    border-left: 1px solid #dddee1;
    border-right: 1px solid #dddee1;
}

#sideMenuCSS ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;  
}

#sideMenuCSS ul li
{
    border-bottom: 1px dotted #9a9fa2;
    margin: 0px 15px 0px 15px;
    background-image: url('/Images/TemplateImages/sidemenu_arrow.png');
    background-position: left 11px;
    background-repeat: no-repeat;
}

#sideMenuCSS ul li a
{
    line-height: 30px;
    font-size: 14px;
    color: #363d41;
    padding: 0px 0px 0px 10px;  
}

#sideMenuCSS ul ul li
{
}

#sideMenuCSS ul ul li a
{
    margin: 0px 0px 0px 10px;
    font-size: 15px;
}

#sideMenuCSS ul li.selected a
{
    font-weight: bold;
}

#sideMenuCSS ul li.selected ul li a
{
    font-weight: normal;
}



/**************************************************************************/
/*                       NEWS & EVENTS PREVIEW                            */
/**************************************************************************/
.news-preview-container
{
}

.news-preview-container .news-preview .item-content-container .item-content
{
    font-size: 14px;
    margin-top: 10px;
    margin-left: 10px;
}

.news-preview-container .news-preview .item-content-container .item-content a
{
    font-size: 12px;
    color: #036cb1;
    
}

.news-preview-container .news-preview .item-content-container img
{
    border: none;
    margin: 5px 5px 0px 0px;
    padding: 0px;
    position: absolute;
}



/**************************************************************************/
/*                                NEWS                                    */
/**************************************************************************/
 
#home-news { font-size: 12px; padding-bottom: 10px; }
.news-preview { padding-bottom: 4px; }
.news-preview-title { font-size: 15px; font-weight: bold; }
.news-preview-postdate { font-size: 10px; font-style: italic; padding: 0px 0px 0px 2px; }
.news-preview-content { font-size: 12px; padding: 2px 0px 2px 2px; }

.news-item { font-size: 12px; }
.news-item-title { font-weight: bold; }
.news-item-postdate { font-size: 11px; font-style: italic; }
.news-item-content { padding: 10px 0 20px 0; }
.news-item-link { font-size: 12px; }



/**************************************************************************/
/*                              SITEMAP                                   */
/**************************************************************************/
.siteMap li
{
    margin-left: 30px;
    list-style-type: disc;
}

.siteMap ul li
{
    list-style-type: square;
}

.siteMap ul li ul li
{
    list-style-type: circle;
}

.siteMap ul li ul li ul li
{
    list-style-type: disc;
}

.siteMap ul li ul li ul li ul li
{
    list-style-type: disc;
}



/**************************************************************************/
/*                               FIXERS                                   */
/**************************************************************************/

.clearfix 
{
	display: inline-table;
} 

.clearfix:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ".";
    clear: both;
    height: 0;
}
* html .clearfix
{
    zoom: 1;
}
/* IE6 */
*:first-child + html .clearfix
{
    zoom: 1;
}
/* IE7 */

/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {
	display: block;
} 
/* End hide from IE-mac */


.hidden
{
    display: none;
}

.clear
{
    border: medium none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
}